package com.house365.beans.vo;

import java.util.List;

/**
 * @author
 * Created by Administrator on 2018/12/25.
 */
public class FileVo {

    private List<String> fileList;

    private List<String> nameList;


    public List<String> getFileList() {
        return fileList;
    }

    public void setFileList(List<String> fileList) {
        this.fileList = fileList;
    }

    public List<String> getNameList() {
        return nameList;
    }

    public void setNameList(List<String> nameList) {
        this.nameList = nameList;
    }

}
